
.PHONY : mostlyclean-local-check

doc_DATA = \
  theme-d-gnome.html \
  theme-d-gnome-user-guide.pdf

dist_man_MANS = rtp-gnome.1 theme-d-gnome-link.1 guild-gnome-2.1 \
  guile-gnome-alt-2.1

mostlyclean-local : mostlyclean-local-check

mostlyclean-local-check :
	-rm *~
	-rm *.aux *.log *.toc
